html,
body, body > .header .logo {
    font-family: 'Droid Arabic Naskh', sans-serif, serif;
}

body {
    font-size: 20px;
}

.navbar {
    /*background-color: #fffae8;*/
    border-bottom: 1px solid #f5ddbb;
    box-shadow: 0 2px 20px -1px #cbc5bf;
    margin-bottom: 0px;
    padding: 10px;
}

.nav-soroush {
    margin-bottom: 30px;
}

.container {
    text-align: center;
}

p {
    color: #5E5858;
}

.soroush-box {
    padding: 20px;
    /*border-bottom: 1px solid #eedfc2;*/
    /*margin-bottom: 60px;*/
}

.soroush-box a {
    margin-bottom: 10px;
}

a:hover {
    text-decoration: none;
}

.soroush-color-font {
    font-size: 15px;
    color: #ffffff;
    margin: 0px;
}

.visible-block {
    min-height: 50px;
    padding: 15px;
    background-color: #2e6da4;
}

.logo {
    background: url("../image/logo.png") no-repeat;
    background-position: right center;
    height:55px;
    padding-right:55px;
    padding-top: 15px;
}

.logo a, .logo a:hover {
    color: #000;
    text-decoration: none;
}

.address {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}